Comment 18 for bug 1122072

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libpciaccess - 0.12.902-1ubuntu0.1

---------------
libpciaccess (0.12.902-1ubuntu0.1) precise-proposed; urgency=low

  * Enable patch system in package build
  * Add libpciaccess-dev-port.patch, backport from upstream git to fix
    x-x-v-vesa usage in virtualbox. (LP: #1122072)
 -- Robert Hooker <email address hidden> Tue, 12 Feb 2013 11:50:52 -0500